@font-face {
	font-family:'AkkuratRegular';
	src:url('akkrg-webfont.eot');
	src:local('?'), url('akkrg-webfont.woff') format('woff'), url('akkrg-webfont.ttf') format('truetype'), url('akkrg-webfont.svg#webfontjYEkzmPg') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:'Akkurat-LightRegular';
	src:url('akklg-webfont.eot');
	src:local('?'), url('akklg-webfont.woff') format('woff'), url('akklg-webfont.ttf') format('truetype'), url('akklg-webfont.svg#webfontX4hxXZbI') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:'Akkurat-BoldRegular';
	src:url('akkbd-webfont.eot');
	src:local('?'), url('akkbd-webfont.woff') format('woff'), url('akkbd-webfont.ttf') format('truetype'), url('akkbd-webfont.svg#webfont1r9BRfZl') format('svg');
	font-weight:normal;
	font-style:normal;
}